/* Anzeige Datenliste (Glossar/Links) */
#dbListElement {
	margin:0;
	padding:0;
	display:block;
	margin-bottom:32px;
}

#dbListDesc {
	margin:0;
	padding:0;
	display:block;
	color:#333;
	font-size: 11px;
	line-height:130%;
	margin-left:6px;
	margin-bottom:6px;
}

#dbListInfo {
	margin:0;
	padding:0;
	display:block;
	color:#333;
	margin-left:6px;
	margin-bottom:6px;
}
#dbListInfoElement {
	width:300px;
	margin-bottom:6px;
}
.dbListInfoHead {
	font-size: 10px;
	color:#999;
}

.dbListInfoText {
	font-size: 10px;
	color:#333;
}